<!doctype html>
<html lang="en" class="no-js">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>
	<link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
	<link rel="icon" href="img/logos/minizLogo.jpg">
	<link rel="stylesheet" href="css/reset.css">
	<!-- CSS reset -->
	<link rel="stylesheet" href="css/style.css">
	<!-- Resource style -->
	<link href="css/agency.css" rel="stylesheet">
	<link href="css/main.css" rel="stylesheet">

	<script src="js/modernizr.js"></script>
	<!-- Modernizr -->
	<title>FAQ</title>
</head>

<body>

	<!--Header-->
	<% include partials/tablabHeader %>

		<br/>
		<br/>

		<section class="cd-faq">
			<ul class="cd-faq-categories" style="margin-top:20px;">
				<li>
					<a class="selected" href="#basics">TabLab</a>
				</li>
				<li>
					<a href="#mobile">Support</a>
				</li>
				<li>
					<a href="#account">CSR Projects</a>
				</li>

			</ul>
			<!-- cd-faq-categories -->

			<div class="cd-faq-items">
				<ul id="basics" class="cd-faq-group">
					<li class="cd-faq-title">
						<h2>TABLAB
							<sup>&reg;</sup>
						</h2>
					</li>
					<li>
						<a class="cd-faq-trigger" href="#0">Why is this solution called the “TABLAB
							<sup>&reg;</sup>
						</a>
						<div class="cd-faq-content">
							<p>Let us simply dissect the two parts of the word and try to understand a logical meaning for the name.
								<br/>
								<br/> We all know “Tab” as for a tablet or mobile device. The word Lab, means a facility where you can explore, engage,
								experiment and work on possibilities related to any skill, subject or a topic of relevance.
								<br/>
								<br/> The beauty of our world today is that most of the exploration based work is happening on digital devices. Tablets
								and laptops bring the entire world of experience, engagement and practical exploration into the users hand.
								<br/>
								<br/> The solution from iDream Education, with all its components becomes a learning lab, a facility for enjoyable and
								experiential learning on tablets with local language content and apps.
								<br/>
								<br/> Therefore, it has been aptly named as the TABLAB
								<sup>&reg;</sup>.
							</p>
						</div>
						<!-- cd-faq-content -->
					</li>

					<li>
						<a class="cd-faq-trigger" href="#0">How does the school plan the usage time for the TABLAB
							<sup>&reg;</sup> in their schedule?</a>
						<div class="cd-faq-content">
							<p>TABLAB
								<sup>&reg;</sup> becomes a personalized learning infrastructure at the government schools, and therefore is used in various
								ways and plans.As a standard, when a tablet based lab is setup at a rural government school, during the teachers
								training we help them setup a comfortable usage schedule, with minimum two TABLAB
								<sup>&reg;</sup> sessions per grade per week. Typically, each grade takes one of the math and one of their science periods
								in the TABLAB
								<sup>&reg;</sup>, once in a week.
								<br/>
								<br/> Practically, in addition to this structured usage, the TABLAB
								<sup>&reg;</sup> is used by the teachers anytime whenever the lab is free, to engage students into learning.
								<br/> The government school teachers are generally under staffed and also get involved in various other admin, social
								and govt deputed work, therefore leaving the kids without any learning support. TABLAB
								<sup>&reg;</sup> becomes an assistant to the teacher, and helps deliver personalized learning in any situation that keeps
								happening at the govt schools.
								<br/>
								<br/> Therefore, the usage plan for TABLAB
								<sup>&reg;</sup> happens in two modes, structure regular usage, and additional anytime usage for supplemental learning.
							</p>
						</div>
						<!-- cd-faq-content -->
					</li>

					<li>
						<a class="cd-faq-trigger" href="#0">How is effective training and re-enforcement ensured for the government school teachers and students?</a>
						<div class="cd-faq-content">
							<p>At iDream Education, we have researched on the e learning and digital literacy CSR projects at government schools
								for more than 4 years, and have strongly identified the gaps in person dependent and periodic training that happens
								with such projects.
								<br/>
								<br/> With TABLAB
								<sup>&reg;</sup>, we have tried to embed very finer innovations in training methodologies, so that the environment naturally
								trains the teachers and students on the basics of how to best use the tabs.
								<br/>
								<br/> Some key innovations designed and offered are:</p>
						</div>
						<!-- cd-faq-content -->
					</li>

					<li>
						<a class="cd-faq-trigger" href="#0">Local Language Training Display Boards</a>
						<div class="cd-faq-content">
							<p>One of the most effective innovations, has been our training display boards in their local language. We have custom
								designed vinyl print display boards on all the steps of using the TABLAB and the categories of content.
								<br/>
								<br/> The screens of LMS and content with icons and steps in their local language are displayed on the boards
								<br/>
								<br/> It becomes a regular, training and re-inforcement mechanism for the students and teachers, and after a few days,
								they become so naturally aligned to the entire system, that they don’t need any external support for usage. The training
								display boards make a world of difference even to the students and offer an anytime training solution right in front
								of them on the walls.</p>
						</div>
						<!-- cd-faq-content -->
					</li>

					<li>
						<a class="cd-faq-trigger" href="#0">Training Videos on the Tablets</a>
						<div class="cd-faq-content">
							<p>At iDream, we are planning to shoot and create training videos on every aspect of TABLAB
								<sup>&reg;</sup> usage, content usage, hardware management, technical and content support.
								<br/>
								<br/> The training videos shall be loaded onto all the tablets, which shall be offered to the government school under
								the e-learning CSR program with the TABLAB
								<sup>&reg;</sup>. The videos shall become direct training tool and an anytime, anywhere training facility for the students
								and teachers.
								<br/>
								<br/> Practically, a major gap in our training program happens that the teachers and students are told about some feature
								during the training program, but they need actual training whenever they try it. That is where training videos create
								a world of difference, giving them a personal trainer at their service whenever they actual need it during TABLAB
								<sup>&reg;</sup> usage.
								<br/>
								<br/> All these components, combined with an experiential training program and dedicated helpline support, creates the
								best of acceptance and re-inforcement for the teachers and students, thereby making them use the TABLAB
								<sup>&reg;</sup> as naturally as they can. </p>

						</div>
						<!-- cd-faq-content -->
					</li>

				</ul>
				<!-- cd-faq-group -->

				<ul id="mobile" class="cd-faq-group">
					<li class="cd-faq-title">
						<h2>Support, Updation and Warranty</h2>
					</li>

					<li>
						<a class="cd-faq-trigger" href="#0">How does iDream Education facilitate hardware support and warranty for tablets?</a>
						<div class="cd-faq-content">
							<p>At iDream Education, we are committed to facilitating the best of hardware and usage support to the schools and users
								of TABLAB
								<sup>&reg;</sup> and the included learning tablets for government schools.
								<br/>
								<br/> TABLAB

								<sup>&reg;</sup> by design and details already ensures minimal hardware or software issues. The components of TABLAB
								<sup>&reg;</sup> have been designed in order to ensure that minimum hardware issues happen.
								<br/>
								<br/> Specially Designed Tablet covers are offered for device safety
								<br/>
								<br/> Tempered Glass is put up on each tablet for screen safety
								<br/>
								<br/> Auto-Charging Tablet trolley for hardware maintainence and security on a daily basis
								<br/>
								<br/> Android OS is almost error free with no virus, formatting or update issues like windows
								<br/>
								<br/> Direct company warranty for tablets ensuring peace of mind</p>

							<p>Still in case of the rare hardware or software issues that can happen, we offer dedicated support to ensure minimum
								downtime.
								<br/>
								<br/> We have a dedicated support helpline for all the government schools with the number shared via manuals and display
								boards with them. In case of any hardware or software issue, they can simply call and our support executives ensure
								timely support
								<br/>
								<br/> A first level support display board is designed and put up on the walls of the TABLAB
								<sup>&reg;</sup> room, so that in case of basis support issues like android hangs, buttons not working or any such issue,
								the user can easily
								<br/>
								<br/>first try to rectify the issue, and if it still persists, can call our support helpline and get the issue resolved.
								<br/>
								<br/> We offer facilitated tablet warranty to all our user schools, where in case of any hardware issue to the tablet,
								the school simply couriers the faulty tablet to our Gurgaon office, and a new tablet is shipped to the school by
								iDream Education. We manage the tablet warranty with the manufacturer at the backend, but offer instant replacement
								of tablet to the government school, thereby ensuring minimum downtime and best of regular usage for high impact learning.
							</p>
						</div>
						<!-- cd-faq-content -->
					</li>

					<li>
						<a class="cd-faq-trigger" href="#0">Will the learning multimedia content be usable after the project period of 1 year or 3 years?</a>
						<div class="cd-faq-content">
							<p>TABLAB
								<sup>&reg;</sup> offers five different categories of rich multimedia content to the government schools and students in
								their local language medium.
								<br/>
								<br/> We custom design the CSR and government projects on e-learning and tablet based learning for the target government
								schools, by offering both the options of a one year license or a three year license for the multimedia content.
								<br/>
								<br/> Depending upon the budgets and objectives of the projects, the content is delivered and supported on the tablet
								devices.
								<br/>
								<br/> After the project duration of one year or three years, the licensed multimedia content has to be renewed, but major
								parts of the remaining four categories of content are offered for perpetual, lifetime use and therefore the schools
								and students can use all of that content till the time the hardware is used at the school.
								<br/>
								<br/> Play way Learning Apps
								<br/>
								<br/> Digital Books Library
								<br/>
								<br/> Activity Video content
								<br/>
								<br/> Practice Assessment Apps
								<br/>
								<br/>
							</p>

							<p>All of these content categories barring a few paid apps, are available to the schools and students for lifetime use.
								<br/>
								<br/> Secondly, at iDream Education we have a commitment to support every school for its lifetime of TABLAB
								<sup>&reg;</sup> usage. Therefore, after the project period ends, we shall find and connect with other possible CSR funders
								and state government initiatives to continue supporting and updating content and solutions for the target government
								school.
								<br/>
								<br/> Therefore, at our end we shall do everything to ensure perpetual content usage at the schools. </p>
						</div>
						<!-- cd-faq-content -->
					</li>

					<li>
						<a class="cd-faq-trigger" href="#0">What happens if the tablets break down or have any technical issue?</a>
						<div class="cd-faq-content">
							<p>The tablets offered in the TABLAB
								<sup>&reg;</sup> setup to the government schools are safeguarded in the best way, with specially designed flip covers
								and tempered glass on each tablet.
								<br/>
								<br/> Still in the rare case where the tablet breaks down, our support helpline at iDream Education offers immediate help
								to the school to facilitate the best suited support.
								<br/>
								<br/> In case the issue in the tablet can be solved with guided repair, the same is facilitated by our tech support team
								directly or in association with the manufacturer’s support team.
								<br/>
								<br/> In case the hardware issue needs physical repair, the school simply needs to courier the tablet to our office and
								we ship a replacement to the school. The damaged tablet is handled under warranty by our team at the backend, but
								the schools are given replacement tablets by us immediately, so as to ensure minimum downtime.
								<br/>
								<br/> Therefore for any technical issue that may arise,iDream Education offers immediate support and resolution to the
								same.
							</p>

						</div>
						<!-- cd-faq-content -->
					</li>
					<li>
						<a class="cd-faq-trigger" href="#0">How will iDream Education upgrade the content in the tablet?</a>
						<div class="cd-faq-content">
							<p>We continuously keep enriching all five categories of content for each state board, to be delivered on the learning
								tablets.
								<br/>
								<br/> When a TABLAB
								<sup>&reg;</sup> is setup at a government school via CSR or State Government project, the latest version of the target
								state board content is offered to the school on the educational tablets. After the TABLAB
								<sup>&reg;</sup> setup, our coordinator visits the schools every three to six months, depending on the agreed support
								plan. If a new version of update of the particular state board content is released, then we plan to update the content
								at the end of the academic year, for the next years usage.
								<br/>
								<br/> Basically the content for TABLAB
								<sup>&reg;</sup> is updated on an annual basis, since it also helps the team to incorporate any changes happening in the
								curriculum by the state education department.
								<br/>
								<br/> Therefore, the learning content for the TABLAB
								<sup>&reg;</sup> is updated on an annual basis to ensure ease of usage and continuous enrichment of TABLAB
								<sup>&reg;</sup> for the student’s learning experience. </p>
						</div>
						<!-- cd-faq-content -->
					</li>

				</ul>
				<!-- cd-faq-group -->

				<ul id="account" class="cd-faq-group">
					<li class="cd-faq-title">
						<h2>CSR Projects Implementation and NGO Support</h2>
					</li>
					<li>
						<a class="cd-faq-trigger" href="#0">Will iDream Education work with our existing NGO partners who are implementing our education programs in CSR?</a>
						<div class="cd-faq-content">
							<p>At iDream Education, we are exclusively focused on designing and developing customized tablet and mobile based learning
								solutions for rural school education. We respect the fact that most of the corporate CSR partners and foundationswho
								are already working in supporting school education, have been working actively with their existing NGO partners and
								other ground level non profits who are dedicated towards upliftment of government school education in various ways
								since many years.
								<br/>
								<br/> Our purpose is to facilitate the most effective and usable tablet and mobile powered digital learning solutions
								to the government schools and therefore all of the ground level NGOs and other organizations implementing CSR in
								Education are great probable associates for us in the mission.
								<br/>
								<br/> We actively work with other NGOs, and would be keen to work with the existing NGO partners that a corporate house
								is already working with for their CSR planning and implementation.
								<br/>
								<br/> Our tablet based lab and mobile powered learning solutions can strongly complement the other learning and infrastructure
								initiatives being delivered by the non profits and ensure truly life shaping education being delivered to the underserved
								students at rural government schools.
								<br/>
								<br/> Therefore, we can definitely work with your existing NGO partners and help them deliver the most usable and impactful
								digital learning via tablets at the target government schools.</p>
						</div>
						<!-- cd-faq-content -->
					</li>

					<li>
						<a class="cd-faq-trigger" href="#0">Is iDream Education an NGO and can you provide the tax exemption benefits to the CSR project funder?
						</a>
						<div class="cd-faq-content">
							<p>At iDream Education, we have two entities and play two complimentary roles in our work and vision for rural school
								education. We are both an NGO and also a technology and content development organization designing customized solutions
								for rural education.
								<br/>
								<br/> We have been serving the rural education segment as an NGO since 2012, working and researching on the best-suited
								and most impactful digital learning solutions for the rural, underserved masses and govt schools.
								<br/>
								<br/> During our work as the NGO, we experienced and realized the need for custom designed learning solutions for the
								underserved segment and therefore we setup a technology and content development division, to develop and facilitate
								the most impactful and transformational learning solutions for the rural government schools and ensure life shaping
								growth via student centric digital literacy.
								<br/>
								<br/> Answering your question on the tax exemptions, yes through our NGO arm, we provide tax exemption benefits for CSR
								investments and facilitate planning, implementation and impact assessment for your CSR projects in the best way.
								<br/>
								<br/> The NGO arm helps us build stronger connect and reach to the ground level CSR implementation and impact assessment,
								and the development division ensures the best of content and solution design, specially for the underserved learners.</p>

						</div>
						<!-- cd-faq-content -->
					</li>

					<li>
						<a class="cd-faq-trigger" href="#0">What happens to the TABLAB
							<sup>&reg;</sup> after the CSR project duration ends?
						</a>
						<div class="cd-faq-content">
							<p>TABLAB
								<sup>&reg;</sup> is a long term, student centric digital learning infrastructure setup at the government schools. Depending
								upon the agreed project term by the CSR funder or the state government, iDream Education provides active support
								to the govt schools for best of usage, periodic usage analysis and incremental learning outcomes.
								<br/>
								<br/> But, we also give a special commitment of lifetime usage support for the TABLAB
								<sup>&reg;</sup> to each school, wherever we setup the TABLAB
								<sup>&reg;</sup>. Therefore after the project duration ends, these are the probable things that can happen:
								<br/>
								<br/> The TABLAB
								<sup>&reg;</sup> is being used very well at the school, and after the project ends the school continues to use the TABLAB
								<sup>&reg;</sup> in the best way, with regular telephonic and usage support from iDream Education
								<br/>
								<br/> In case the school would wish to have the learning content updated after the project duration ends, we shall actively
								pursue with the original CSR project funder and with other CSR funders working in the region, to support the school
								in updation of the multimedia animation content. We shall also offer free content updates for three categories of
								content to the schools for lifetime.
								<br/>
								<br/> After the project ends, in most cases the original project funder, whether it is a Corporate CSR donor or the state
								government, they see tremendous improvements and learning outcomes in the students and the community, and therefore
								are keen to further support the TABLAB
								<sup>&reg;</sup> and the schools</p>


							<p>Therefore, in all situations we at iDream Education shall be supporting the school for lifetime use, and will do our
								best to ensure updation and further enhancement of the project for continued learning and impact to the schools and
								students. </p>

						</div>
						<!-- cd-faq-content -->
					</li>

					<li>
						<a class="cd-faq-trigger" href="#0">In which all states does iDream Education have the capability to implement TABLAB
							<sup>&reg;</sup> as a CSR project for e learning in government schools?</a>
						<div class="cd-faq-content">
							<p>iDream Education envisions facilitating tablet and mobile based enjoyable learning for students across all states
								of our country. Therefore, we are actively building content and technology capability to be able to deliver and setup
								TABLAB
								<sup>&reg;</sup> at government schools in any state.
								<br/>
								<br/> As of date, we have worked in the states of Gujarat, Andhra Pradesh, Rajasthan, Haryana and Kasmir.
								<br/>
								<br/> Additionally, we have the readiness to setup e learning and tablet based digital learning projects in government
								schools in Maharasthra, Karnataka, Tamil Nadu, Kerala and all Hindi Medium States like Delhi, UP, Uttarakhand, Chattisgarh,
								Jharkhand, Madhya Pradesh, Bihar, Himachal Pradesh, Maharashtra.
								<br/>
								<br/> Even for the other states, we can take up active development of TABLAB
								<sup>&reg;</sup> and other tablet based learning projects for government schools in case of any requirement or project
								plan.
								<br/>
								<br/> Hopefully, within 2017 we should have the capacity to implement TABLAB
								<sup>&reg;</sup> at government schools in any state across India. </p>

						</div>
						<!-- cd-faq-content -->
					</li>
				</ul>
				<!-- cd-faq-group -->


			</div>
			<!-- cd-faq-items -->
			<a href="#0" class="cd-close-panel">Close</a>
		</section>
		<!-- cd-faq -->

		<!--footer-->
		<% include partials/footer %>



			<script src="js/jquery-2.1.1.js"></script>
			<script src="js/jquery.mobile.custom.min.js"></script>
			<script src="js/clean-blog.min.js"></script>
			<script src="js/main.js"></script>
			<!-- Resource jQuery -->
</body>

</html>